Moon Calendar Day
POST
/api/calc/moon-calendar/day
Get detailed moon calendar information for a single day, including void of course periods, moon phase, sign transits, and upcoming aspects.
Authorizations
ApiKeyAuth
API key for authentication. Get your API key from the dashboard.
Type
API Key (header: X-Api-Key)
Request Body
application/json
JSON
{
"dateTime": "string",
"location": {
"longitude": 0,
"latitude": 0,
"timezone": "string"
},
"aspects": [
]
}
Responses
Moon calendar day information
application/vnd.api+json
JSON
{
"data": {
"date": "string",
"moon": {
"sign": "string",
"signEntry": "string",
"signExit": "string",
"phase": {
"name": "string",
"illumination": 0,
"age": 0
},
"rise": "string",
"set": "string"
},
"voidOfCourse": {
"isVoid": true,
"start": "string",
"end": "string",
"durationMinutes": 0,
"lastAspect": {
"planet": "string",
"aspect": "string",
"exactTime": "string"
},
"nextSign": "string"
},
"upcomingAspects": [
{
"planet": "string",
"aspect": "string",
"exactTime": "string",
"applying": true
}
]
}
}